msgid ""
msgstr ""
"Project-Id-Version: kronikoensarea-es_ES\n"
"POT-Creation-Date: 2013-06-25 12:28+0100\n"
"PO-Revision-Date: 2013-07-01 10:25+0100\n"
"Last-Translator: Daniel <dani@irontec.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Language: Spanish\n"
"X-Poedit-Country: SPAIN\n"
"X-Poedit-SourceCharset: utf-8\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

msgid "The content has been deleted by its author."
msgstr "El contenido ha sido borrado por su autor."

msgid "active %s"
msgstr "activo %s"

msgid "Esta publicación solo la vera tus amigos."
msgstr "Esta publicación sólo la verán tus amigos."

